{
  "arch": "x86_64",
  "build": "py38hb070fc8_0",
  "build_number": 0,
  "depends": [
    "backcall",
    "decorator",
    "jedi >=0.16,<1.0",
    "matplotlib-inline >=0.1.2",
    "pexpect >4.3",
    "pickleshare",
    "prompt-toolkit >=2.0.0,!=3.0.0,!=3.0.1,<3.1.0",
    "pygments",
    "python >=3.8,<3.9.0a0",
    "setuptools >=18.5",
    "traitlets >=4.2"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1628243960674,
  "version": "7.26.0"
}